{
  "verseBefore": "Vii jêêt hngơy ku kadrôp maroh laa varơuq kaxêêt, bơh varơuq kahniq ăm ku Kơy Plêêk laa varơuq riilh hloay hloay đom Kơy Jê-xu Christ, Lôôk haay.",
  "verseAfter": "Vii jêêt hngơy ku kadrôp maroh laa varơuq kaxêêt, bơh kadrool ku Kơy Plêêk laa varơuq riilh hloay hloay đom Lôôk Wơt Dêh Jê-xu, Lôôk haay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 23,
  "modifiedTimestamp": "2022-03-17T08:57:11.024Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
